<script setup>
import { computed } from 'vue';
import { cn } from '@/lib/utils';

const props = defineProps({
  class: String
});

const classes = computed(() => cn(
  'flex flex-wrap items-center justify-between p-3 border-b border-border',
  props.class
));
</script>

<template>
  <div :class="classes">
    <slot />
  </div>
</template>
